<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<system.webServer>
	    <staticContent>
			<remove fileExtension=".eot" />
			<remove fileExtension=".ttf" />
			<remove fileExtension=".svg" />
			<remove fileExtension=".woff" />
	        <mimeMap fileExtension=".eot" mimeType="application/vnd.ms-fontobject" />
	        <mimeMap fileExtension=".ttf" mimeType="application/octet-stream" />
	        <mimeMap fileExtension=".svg" mimeType="image/svg+xml" />
	        <mimeMap fileExtension=".woff" mimeType="application/x-woff" />
	    </staticContent>
	</system.webServer>
</configuration>